package fr.enssat.pokerplanning.ledeunff_prieur.constant

const val MESSAGE_MAX_SIZE = 1000000

enum class MESSAGE{
    NULL,

    SESSIONS_REQUEST,
    SESSIONS_REPLY,

    JOIN_SESSION_REQUEST,
    JOIN_SESSION_REPLY,

    FEATURE_VOTE_REQUEST,
    FEATURE_VOTE_REPLY,
    FEATURE_VOTE_UPDATE,

    PUBLISH_VOTE_RESULTS,

    PUBLISH_SESSION_RESULTS,

    SESSION_CLOSE
}